## puppetlabs-release 1.0

=== debian/changelog ===
puppetlabs-release (1.0-3) hardy lenny lucid maverick natty oneiric precise sid squeeze unstable wheezy stable; urgency=low

  * Add precise to dists

 -- Moses Mendoza <info@puppetlabs.com>  Thu, 10 May 2012 13:31:56 -0800

puppetlabs-release (1.0-2) hardy lenny lucid maverick natty oneiric sid squeeze unstable wheezy stable; urgency=low

  * Added install of gpg key via apt-key add. Added version checking for debian lenny via debian_version

 -- Moses Mendoza <info@puppetlabs.com>  Tue, 14 Feb 2012 19:32:56 -0800

puppetlabs-release (1.0-1) hardy lenny lucid maverick natty oneiric sid squeeze unstable wheezy stable; urgency=low

  * Initial release

 -- Moses Mendoza <info@puppetlabs.com>  Mon, 13 Feb 2012 19:32:56 -0800
