=== debian/control ===
Source: puppetlabs-release
Section: admin 
Priority: extra
Maintainer: Puppet Labs <info@puppetlabs.com>
Uploaders: Moses Mendoza <moses@puppetlabs.com>
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-puppet/puppet.git
Vcs-Browser: http://git.debian.org/?p=pkg-puppet/puppet.git
Homepage: http://apt.puppetlabs.com

Package: puppetlabs-release
Architecture: all
Depends: ${misc:Depends}
Description: "Package to install Puppet Labs gpg key and apt repo"
