## puppetlabs-release 1.1

=== debian/changelog ===
puppetlabs-release (1.1-1) squeeze; urgency=low

  * Update to version 1.1-1
 -- Puppet Labs Release <info@puppetlabs.com>  Thu, 08 Sep 2016 11:10:23 -0700

puppetlabs-release (1.0-13) squeeze; urgency=low

  * Add new 'puppet, inc' key to package

 -- Rob Braden <bradejr@puppet.com>  Fri, 19 Aug 2016 20:00:00 -0800

puppetlabs-release (1.0-10) squeeze; urgency=low

  * Add nightly repo keys to package

 -- Matthaus Owens <matthaus@puppetlabs.com>  Fri, 22 Aug 2014 20:00:00 -0800

puppetlabs-release (1.0-4) squeeze; urgency=low

  * Replace devel package

 -- Matthaus Litteken <matthaus@puppetlabs.com>  Thu, 02 Jul 2012 20:00:00 -0800

puppetlabs-release (1.0-3) squeeze; urgency=low

  * Add precise to dists

 -- Moses Mendoza <info@puppetlabs.com>  Thu, 10 May 2012 13:31:56 -0800

puppetlabs-release (1.0-2) squeeze; urgency=low

  * Added install of gpg key via apt-key add. Added version checking for debian lenny via debian_version

 -- Moses Mendoza <info@puppetlabs.com>  Tue, 14 Feb 2012 19:32:56 -0800

puppetlabs-release (1.0-1) squeeze; urgency=low

  * Initial release

 -- Moses Mendoza <info@puppetlabs.com>  Mon, 13 Feb 2012 19:32:56 -0800
